/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */


/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */



#menu nav li a { padding: 10px 15px; }

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

/* .flicker-example {
  height:400px;
} */

.slider-text {
  font-size: 1em;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------- GLOBAL/MISC SYLES -------- */
/* ---------------------------------- */



